recovery:
  state:
    round: 280
    hash: "3c2f5b4e6888a74948f20ddf5f1c2e9b57f556d27c2219ff0b96ae95f7adc1f832bddb19dde91b781e177bee70370925"
    timestamp: "2025-11-14T05:47:00.211030292Z"
  bootstrap: null
  package: null
  stream: null
